apiVersion: tor.k8s.io/v1alpha1
kind: OnionService
metadata:
  name: tulpanomicon
spec:
  version: 2
  selector:
    app: tulpanomicon
  ports:
    - targetPort: 3000
      publicPort: 80
  privateKeySecret:
    name: tulpanomicon-tor-key 
    key: private_key
